#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: monad-journal
version: 0.7.2
id: monad-journal-0.7.2-Kq0MX6OEWfqHhoNz5pe1zt
key: monad-journal-0.7.2-Kq0MX6OEWfqHhoNz5pe1zt
license: BSD3
maintainer: Dimitri Sabadie <dimitri.sabadie@gmail.com>
homepage: http://github.com/phaazon/monad-journal
synopsis: Pure logger typeclass and monad transformer
description:
    This package provides a typeclass for logging in
    pure code, or more generally, in any kind of
    context. You can do whatever you want with
    logs, especially get them, clear them or even
    sink them through '\''IO'\'' if you'\''re logging in
    @(MonadIO m) => m@.
category: Control
author: Dimitri Sabadie <dimitri.sabadie@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Control.Monad.Journal Control.Monad.Journal.Class
    Control.Monad.Trans.Journal
abi: 13e11bdaa34c632b10b1be1b39f7f81b
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/monad-journal-0.7.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/monad-journal-0.7.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/monad-journal-0.7.2
hs-libraries: HSmonad-journal-0.7.2-Kq0MX6OEWfqHhoNz5pe1zt
depends:
    base-4.10.0.0 mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 transformers-0.5.2.0
    either-4.4.1.1-BLyq5hWqBUdI3ApkWRKYZj
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj
    transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             either-4.4.1.1-BLyq5hWqBUdI3ApkWRKYZj=81d1985a5d873f09e70b66c8c6890006
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=dfad8947f11740596f17fadd714d5078
             transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld=488e16d42785d73d2eee418d7735d08a
haddock-interfaces: /usr/share/doc/haskell-monad-journal/html/monad-journal.haddock
haddock-html: /usr/share/doc/haskell-monad-journal/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

